Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 603336 - Amarok Tray icon Missing for 2.3.1 in Gnome.
Amarok Tray icon Missing for 2.3.1 in Gnome.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-12 09:06 EDT by Stefan Grosse
Modified: 2010-07-13 16:44 EDT (History)
7 users (show)

See Also:
Fixed In Version: amarok-2.3.1-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 16:39:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 232578 None None None Never

  None (edit)
Description Stefan Grosse 2010-06-12 09:06:32 EDT
Description of problem:

The Amarok tray icon in gnome has disappeared with Amarok 2.3.1-1. It is still there for KDE desktop. 

Version-Release number of selected component (if applicable):

Amarok 2.3.1-1 Fedora 13 x86_64

How reproducible:update Amarok from updates-testing for F13

  
Actual results:

Tray icon is not Amarok but an empty piece of paper with a "?"

Expected results:

Amarok tray icon seen as usual.

Additional info:
Comment 1 Stefan Grosse 2010-06-12 09:07:52 EDT
Was reported on the Amarok mailing list:
http://mail.kde.org/pipermail/amarok/2010-June/032137.html
Comment 2 Rex Dieter 2010-06-13 10:55:54 EDT
Thanks, and confirmed.
Comment 3 Christian Krause 2010-07-04 13:30:33 EDT
Same problem happens in F12.
Comment 4 Fedora Update System 2010-07-09 15:48:56 EDT
amarok-2.3.1-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/amarok-2.3.1-2.fc13
Comment 5 Fedora Update System 2010-07-09 16:13:52 EDT
amarok-2.3.1-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/amarok-2.3.1-2.fc12
Comment 6 Stefan Grosse 2010-07-09 16:49:19 EDT
Solved for me on F13. Thanks!
Comment 7 Fedora Update System 2010-07-13 03:37:49 EDT
amarok-2.3.1-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update amarok'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/amarok-2.3.1-2.fc12
Comment 8 Fedora Update System 2010-07-13 03:37:55 EDT
amarok-2.3.1-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update amarok'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/amarok-2.3.1-2.fc13
Comment 9 Fedora Update System 2010-07-13 16:39:26 EDT
amarok-2.3.1-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-07-13 16:44:21 EDT
amarok-2.3.1-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.